Name: libodb
Version: 2.5.0-b.25
Description: Common ODB runtime library
URL: https://www.codesynthesis.com/products/odb/
Cflags: -I/usr/include -DLIBODB_BUILD2 -DLIBODB_SHARED
Libs: -L/usr/lib -lodb

build2.metadata = 1

cc.type = cxx
